@import url("font.css");
@import url("header.css");
@import url("footer.css");
@import url("section.css");
@import url("banner.css"); 
@import url("indexbelow.css"); 
@import url("product.css");
@import url("contact-btn.css");
@import url("sidebox.css");
*{
	box-sizing:border-box;
	 
	}
body {
	width: auto;
	margin: auto;
	line-height:auto;
	background-image: url(bg.webp);
	background-size:cover;
	background-attachment: fixed;
	overflow-x:hidden;
	
}
img {
	-webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}



blackdot{
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:100%;
	height:100%;
	pointer-events:none;
	background-size: 100% 100%;
	background: rgba(0,0,0,0.5);
	z-index:0;
	}
/*Responsive video*/
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*video style box*/
.video-box{
	border: solid 3px #eee; 
	max-width:300px;
}
@media only screen and (max-width: 1100px) { 
	pushdown{
		display:block;
	}
}
